@media(min-width:768px){
  .sp{
    display: none !important;
  }
}

@media(max-width:767px){
  .sp-hide{
    display: none !important;
  }


  body{
    font-size: 14px;

  }

  .container{
    width:100%;
    max-width:330px;
    margin:auto;
  }

  .common-sec-title{
    font-size: 24px;
    /* margin-bottom: 72px; */
    margin-bottom: 12vw;
  }


  .common-border-area{
    position: relative;
  }

  .common-border-area::before{
    height:10.8vw;
    top:-5.4vw;
    background-image: url('../img/common/common-border-sp.png');

  }

  header{

  }

  header .header-container{
    width:100%;
    max-width:1100px;
    margin:auto;
  }

  header .header-area1{
    padding:24px 0 24px;
    background-image: url('../img/common/header-bg.png');
  }



  header .header-area1 .flex{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-direction: column;
    align-items: center;
  }

  header .header-area1 .header-logo{
    width:250px;
    margin-bottom: 24px;
  }

  header .header-area1 .right{

  }

  header .header-area1 .sns-flex{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 16px;
  }

  header .header-area1 .sns-flex a{
    margin-left: 10px;
  }

  header .header-area1 .sns-flex a.facebook{
    width:30px;
  }

  header .header-area1 .sns-flex a.twitter{
    width:33px;
  }

  header .header-area1 .sns-flex a.insta{
    width:32px;
  }

  header .header-area1 .sns-flex a.youtube{
    width:31px;
  }

  header .header-area1 .sns-flex a img{
    width:100%;
  }

  header .header-area1 .adress{
    text-align: center;

  }

  header .header-area1 .adress a.tel{
    pointer-events: auto;
  }

  header .header-area2{

    height:auto;
    padding:8px 0;
  }

  header .header-area2 p{
    line-height: 1.5;
    color: #fff;
    width:100%;
  }

  header .header-area3{
    background-color:#fff;
    padding:20px 0;
  }

  .drawer-menu{
    padding:40px ;
    background: #FF4B6C;
    /* display: none; */
  }

  .drawer-menu .line1{
    display: flex;
    flex-direction: column;
    margin-bottom:0;
  }

  .drawer-menu .line1 a{
    margin-bottom: 24px;

  }

  .sns-section .sns-flex a{
    margin-left: 10px;
  }

  .sns-section .sns-flex a.facebook{
    width:30px;
  }

  .sns-section .sns-flex a.twitter{
    width:33px;
  }

  .sns-section .sns-flex a.insta{
    width:32px;
  }

  .sns-section .sns-flex a.youtube{
    width:31px;
  }

  footer{

  }

  footer .right p {
    line-height: 1.6;
  }

  footer .right p a.tel {
  pointer-events: auto;
  line-height: 1.6;

}




  /*
  ------------------------------------------------------------
  以下 下層共通
  ------------------------------------------------------------
  */

  .common-page-top-section{
    padding-bottom: 12vw;
  }

  .common-page-top-section .flex{
    display: flex;
    justify-content:center;
    flex-wrap: wrap;
    margin-bottom: 56px;
  }

  .common-page-top-section .flex img{
    width:50%;
  }

  .common-page-top-section  h1{
    font-size: 24px;
    line-height: 1.5;

  }

  /*
  ------------------------------------------------------------
  以下トップページ
  ------------------------------------------------------------
  */


  body.top-body{

  }

  main.top-main{

  }

  .top-section1{

  }

  .top-section1 .slide-box{
    position: relative;
  }

  .top-section1 .slide-box .text{
    position: absolute;
    left:0;
    right:0;
    margin:auto;
    bottom:12px;
    height: 28px;
  }

  .top-section1 .slide-box .text span{

    padding:2px 8px;
    font-size: 11px;
    white-space:nowrap;
  }

  .top-section1 .slide-box img{
    height:61vw;
    object-fit: cover;
  }

  .top-section1 .slide-box .rslides_tabs{
    background:none;
  }

  .top-section1 .rslides_tabs li{
    width:12px;
    height:12px;

    margin:0 10px;
  }

  .top-section1 .rslides_tabs li.rslides_here{
    background-color:#FF4B6C;
  }

  .top-section1 .metaslider .rslides_tabs a {

    width:12px;
    height:12px;
  }

  .top-section2{
    padding-top:40px;
  }

  .top-section2 .flex{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }

  .top-section2 .flex .left{
    width:100%;
  }

  .top-section2 .flex .left img{
    /* width:260px; */
    width:150px;
    margin:0 auto 24px;
  }

  .top-section2 .flex .left p{
    font-weight: 500;
    font-size: 18px;
    line-height: 1.8;
  }

  .top-section2 .flex .right .box img{
    height:164px;
  }



  .top-section3{
    padding-top: 56px;
  }

  .top-section3 .dot-bg{
    position: relative;
    padding:12vw 0 85px;
    background-image: url('../img/top/top-dot-bg1.png');
  }

  .top-section3 .news-box{
    width: 100%;
    max-height: 518px;
    border-radius: 20px;
    background: #fff;

    padding:32px 20px 64px;
  }

  .top-section3 ul{

  }

  .top-section3 ul li{
    border-bottom:1px solid #B0B0B0;
  }

  .top-section3 ul li a{
    display: block;
    padding:16px 0 12px;
  }

  .top-section3 ul li a .date{
    font-size: 12px;
    margin-bottom: 8px;
  }

  .top-section3 ul li a .title{
    font-weight: normal;
    font-size: 13px;
    line-height: 1.5;
    color: #000;
  }

  .top-section4{
    padding-top: 56px;
    padding-bottom: 48px;
  }

  .top-section4 .sns-area{
    padding-top: 12vw;
  }

  .top-section4 .sns-text{
    text-align: center;
    margin-bottom: 38px;
    font-size: 15px;
    line-height: 1.5;
    text-align: center;
  }

  .top-section4 .flex1{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    margin-bottom: 64px;
  }

  .top-section4 .flex1 .area{
    width:100%;
  }


  .top-section4 .flex1 .facebook-area{
    margin-bottom: 56px;
  }



  .top-section4 .flex1 .twitter-area .twitter-head{
    background: #3FA9F5;
  }


  .top-section4 .flex2{
    display: flex;
    justify-content: space-between;
    margin-bottom: 80px;
  }

  .top-section4 .flex2 .box{
    width: 100%;
    height: 128px;
    padding:12px;
  }

  .top-section4 .flex2 .box .frame{
    padding-top: 20px;
  }

  .top-section4 .flex2 .box .text{
    font-size: 14px;

  }

  .top-section4 .concept-link{
    border-radius: 18px;
    background: #fff3f5;
    border: 2.5px solid #ffa6b6;
    position: relative;
    padding:24px 36px 24px 50px;
    display: block;
  }

  .top-section4 .concept-link img.guid1{
    position: absolute;
    width:52px;
    top:12px;
    left:16px;
  }

  .top-section4 .concept-link .flex3{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-direction: column;
    align-items: center;
  }

  .top-section4 .concept-link .flex3 .left{
    width:100%;
    display:flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
  }

  .top-section4 .concept-link .flex3 .left .logo{
    width:120px;
    position: relative;
    margin-bottom: 12px;
  }

  .top-section4 .concept-link .flex3 .left .logo img{
    width:100%;
    position:static;

  }

  .top-section4 .concept-link .flex3 .left .text{
    width:100%;
  }

  .top-section4 .concept-link .flex3 .left .text p{
    font-size: 20px;
  }

  .top-section4 .concept-link .flex3 .right{
    display:flex;
    justify-content: space-between;
    flex-direction: column;
    width:100%;
  }

  .top-section4 .concept-link .flex3 .right img{
    width:100%;
    height:auto;
    margin-bottom: 24px;
    height:131px;
  }


  /*
  ------------------------------------------------------------
  以下 女性経営者の会（JKK）コンセプト
  ------------------------------------------------------------
  */

  body.concept-body{

  }

  main.concept-main{

  }

  .concept-section1{

  }

  .concept-section2{
    padding-top:12vw;
    padding-bottom: 72px;

  }

  .concept-section2 .white-box{
    padding:40px 20px 60px;
    background-color: #fff;
  }

  .concept-section2 .white-box img.concept1{
    width:100%;
    margin-bottom: 32px;
  }

  .concept-section2 .white-box .text{
    font-size: 14px;
  }

  .concept-section2 .white-box .text ul{
    margin-top: 16px;
  }

  .concept-section2 .white-box .text li{
    font-size: 14px;
  }

  .concept-section2 .white-box .text li span{
    font-size: 14px;
    margin-right: 3px;
  }

  .concept-section2 .white-box .text img.concept2{
    position: absolute;
    width:230px;
    top:0;
    right:0;
    bottom:0;
    left:0;
    margin:auto;
    opacity: 0.15;
  }

  .concept-section3{
    padding-top: 56px;

  }

  .concept-section3 .dot-bg{
    padding-top: 12vw;
    padding-bottom: 72px;
    background-image: url('../img/concept/concept-bg2.png');
  }

  .concept-section3 .white-box{
    background:#fff;
    position: relative;
    padding:30px 20px 80px;
    display: flex;
    justify-content:center;
    margin-bottom: 44px;
  }

  .concept-section3 .white-box p{
    font-size: 14px;
    line-height: 1.6;

  }

  .concept-section3 .white-box img{
    width:64px;
    position: absolute;
    left:0;
    right:0;
    bottom:16px;
    margin:auto;
  }

  .concept-section3 .block{
    margin-bottom: 48px;
  }

  .concept-section3 .block .title{
    height: 32px;

  }

  .concept-section3 .block .contents{
    padding:24px 20px;

  }

  .concept-section3 .block .contents ul li{
    font-size: 14px;
    line-height: 1.6;
    padding-left: 16px;
    margin-bottom: 8px;
  }

  .concept-section3 .block .contents ul li::before{

    font-size: 14px;
    line-height: 1.6;
  }

  .concept-section3 .block .contents p.p1{
    font-size: 14px;
    line-height: 1.6;
  }

  .concept-section3 .block .contents p.p2{
    font-size: 20px;


  }

  .concept-section3  a.button{
    width: 100%;
    height: 60px;
    border-radius: 30px;
    background: #ff4b6c;
    position: relative;
    margin:auto;

  }

  .concept-section3  a.button::before{
    content:none;
  }

  .concept-section3  a.button span{
    font-weight: normal;
    font-size: 18px;
    letter-spacing: 0.1em;
    line-height: 1;
    color: #fff;
    text-align: center;
    padding-left: 20px;
    position: relative;
  }

  .concept-section3  a.button span::before{
    content:"";
    position: absolute;
    width:12px;
    height:16px;
    top:0;
    bottom:0;
    left:0px;
    margin:auto;
    background-image: url('../img/common/right-angle-w.png');
  }


  /*
  ------------------------------------------------------------
  以下 JKKについて
  ------------------------------------------------------------
  */

  body.about-body{

  }

  main.about-main{

  }

  .about-section1{

  }

  .about-section2{
    padding-top:12vw;
    padding-bottom: 80px;
  }

  .about-section2 .white-box{
    background-color: #fff;
    padding:40px 20px 56px;
    position: relative;
  }

  .about-section2 .white-box ul{
    display: flex;
    flex-direction: column;
  }

  .about-section2 .white-box li{
    display: flex;
    align-items: center;
    width:100%;
    margin-bottom: 40px;
  }

  .about-section2 .white-box li:last-child,
  .about-section2 .white-box li.empty{
    margin-bottom: 0;
  }

  .about-section2 .white-box li .thumb{
    width:92px;
    height:88px;
    margin-right: 20px;
  }

  .about-section2 .white-box li .text-area{
    width:calc(100% - 112px);
  }

  .about-section2 .white-box li .text-area p {
    font-size: 18px;
    line-height: 1.6;
    white-space: nowrap;
  }

  .about-section2 .white-box img.about1{
    position: static;
    width:150px;

  }

  .about-section2 .white-box img.about2{
    position: static;
    width:100%;

  }

  .about-section3 .dot-bg {
    padding-top: 11vw;
    padding-bottom: 56px;
}

  .about-section3 .white-box{
    padding:24px 28px 32px;
  }

  .about-section3 .table-frame{
    height:450px;
    overflow: scroll;
  }

  .about-section3 table tbody td a.tel{
    pointer-events: auto;
  }

  .about-section3 img.about3 {
    width: 76px;
    margin: auto;
}


  /*
  ------------------------------------------------------------
  以下 活動報告
  ------------------------------------------------------------
  */

  body.activities-body{

  }

  main.activities-main{

  }

  .activities-section1{

  }

  .activities-section2{
    padding-top:9.2vw;
    padding-bottom: 72px;
    background-image: url('../img/activities/active-bg.png');
  }

  .activities-section2 .white-box{
    padding:40px 20px 20px;
    background-color: #fff;
    margin-bottom: 36px;
  }

  .activities-section2 .white-box ul{

  }

  .activities-section2 .white-box ul li{
    margin-bottom: 56px;
  }

  .activities-section2 .white-box ul li .info-flex{
    display: flex;
    padding-bottom: 6px;
    margin-bottom: 16px;
    border-bottom:2px solid #FFA3AF;
  }

  .activities-section2 .white-box ul li .info-flex p{
    font-size: 16px;
    line-height: 24px;

  }

  .activities-section2 .white-box ul li .info-flex p.date{
    margin-right: 24px;
  }

  .activities-section2 .white-box ul li p.place{
    margin-bottom: 12px;
    font-size: 16px;
    line-height: 24px;
  }

  .activities-section2 .white-box ul li h2{
    margin-bottom: 12px;
    font-weight: normal;
    font-size: 20px;
    line-height: 26px;
    color: #ff4b6c;
  }

  .activities-section2 .white-box ul li p.teacher{
    margin-bottom: 16px;
    font-size: 16px;
    line-height: 24px;
  }

  .activities-section2 .white-box ul li .contents{

  }

  .activities-section2 .white-box ul li .contents p{
    margin-bottom: 16px;
    font-size: 14px;
    line-height: 1.8;

  }

  .activities-section2 .white-box ul li .contents img{
    margin-bottom: 32px;
  }

  .pagenation{
    margin-bottom: 48px;
  }

  .pagenation .wp-pagenavi{
    display: flex;
    justify-content:center;

  }

  .pagenation .wp-pagenavi .current{/*現在のページボタン*/
    font-size: 16px;
    line-height: 20px;
    margin-left: 32px;

  }

  .pagenation .wp-pagenavi span.dots{
    font-size: 16px;
    line-height: 20px;
    margin-left: 32px;
  }

  .pagenation .wp-pagenavi a.page-numbers{/*指定のページ移動ボタン*/
    font-size: 16px;
    line-height: 20px;
    margin-left: 32px;
  }

  .pagenation .wp-pagenavi .page-numbers:nth-child(2)[href*="2"] {
    margin-left: 16px;
  }

  .pagenation .wp-pagenavi .page-numbers:nth-child(2)[href*="2"]::after {
    content:"";
  }


  .pagenation .wp-pagenavi span.dots::after,
  .pagenation .wp-pagenavi span.current::after,
  .pagenation .wp-pagenavi a.page-numbers::after{
    width:1px;
    height:20px;
    left:-16px;
    top:-4px;
  }


  .activities-section2 a.active-link{
    display: block;
    width:100%;
    margin-bottom: 56px;
  }

  .activities-section2 img.active1{
    display: block;
    width:150px;
    margin: auto;
  }


  /*
  ------------------------------------------------------------
  以下 JKKリレーコラム
  ------------------------------------------------------------
  */


  body.column-body{

  }

  main.column-main{

  }

  .column-section1{

  }

  .column-section2{
    padding-top:9.2vw;
  }

  .column-section2 p.p1{
    font-size: 24px;
    margin-bottom: 32px;
  }

  .column-section2 p.p2{
    font-size: 18px;
    text-align: center;
    margin-bottom: 32px;
  }

  .column-section2 .white-box{
    padding:40px 20px;
    background-color: #fff;
    margin-bottom: 64px;
    max-height: 600px;
    overflow-y: scroll;
  }

  .column-section2 .white-box ul{

  }

  .column-section2 .white-box ul li{
    padding:24px 12px;
    border-bottom:1px dotted #FFA3AF;
  }

  .column-section2 .white-box ul li:first-child{
    padding:0 12px;
    border-bottom:1px solid #FFA3AF;
    position: relative;
  }

  .column-section2 .white-box ul li:first-child::after{
    content:"お名前をクリックして頂くと\A記事がＰＤＦで出てきます";
    bottom:4px;
    font-size: 10px;
    line-height: 1.3;
    white-space: pre;

  }

  .column-section2 .white-box ul li.year-li{
    padding:24px 12px 0;
  }

  .column-section2 .white-box ul li p.year{
    font-size: 18px;
    line-height: 1.3;
    color: #ff4b6c;

  }


  .column-section2 .white-box ul li p.date{
    font-size: 14px;
    line-height: 1;
    margin-bottom:6px;
  }

  .column-section2 .white-box ul li a{
    font-size: 16px;
    line-height: 1.4;
    color: #000;

  }

  .column-section2 img.column1{
    width:150px;
    margin:auto;
  }
  /*
  ------------------------------------------------------------
  以下 ピンクリボン
  ------------------------------------------------------------
  */


  body.ribbon-body{

  }

  main.ribbon-main{

  }

  .ribbon-section1{

  }

  .ribbon-section2{
    padding-top:14vw;
    padding-bottom:60px;
  }

  .ribbon-section2 .white-box{
    background-color: #fff;
    margin-bottom: 64px;
    padding:30px 20px;
    position: relative;
  }

  .ribbon-section2 .white-box1 p{
    margin-bottom: 56px;
    font-size: 14px;
    line-height: 1.6;

  }

  .ribbon-section2 .white-box1 img.ribbon1{
    position: absolute;
    width:150px;
    bottom:0;
    right:0;
    top:0;
    left:0;
    margin:auto;
    opacity:0.15;
  }

  .ribbon-section2 .white-box1 a.button{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width:100%;
    height: 52px;
    border-radius: 26px;
    background: #ff8097;
    margin:auto;
  }

  .ribbon-section2 .white-box1 a.button span{
    font-size: 13px;
    white-space: nowrap;
    padding-left: 20px;
  }

  .ribbon-section2 .white-box1 a.button span::before{
    content:'';
    position: absolute;
    left:0;
    top:0.5px;
    width:10px;
    height:14px;
    background-image: url('../img/common/right-angle-w.png');
  }

  .ribbon-section2 .white-box2 .flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
  }

  .ribbon-section2 .white-box2 .flex .left{
    width:100%;
    margin-bottom: 48px;
  }

  .ribbon-section2 .white-box2 .flex .right {
    width:100%;
    position: relative;
  }

  .ribbon-section2 .white-box2 .flex .right p{
    position: static;
    text-align: center;
    width:100%;
    font-size: 11px;
    margin-top: 40px;
  }


  .ribbon-section2 .pink-box .title{
    font-size: 16px;
  }

  .ribbon-section2 .pink-box .contents-area{
    display: flex;
    justify-content: center;
    padding:32px 16px 32px;
  }

  .ribbon-section2 .pink-box p.p1{
    font-weight: 500;
    font-size: 20px;
    line-height: 1.5;
    color: #ff4b6c;
    margin-bottom: 20px;
  }

  .ribbon-section2 .pink-box p.p2{
    font-size: 14px;
    line-height: 1.6;
  }

  .ribbon-section2 .pink-box ul{
    margin-bottom: 40px;

  }

  .ribbon-section2 .pink-box ul li{
    font-size: 14px;
    line-height: 1.6;
    padding-left: 12px;
    position: relative;
    margin-bottom: 8px;
  }

  .ribbon-section2 .pink-box ul li::before{
    content:"・";
    position: absolute;
    top:0;
    left:0;
    font-size: 14px;
    line-height: 1.6;
  }

  .ribbon-section2 .pink-box ul li span{
    font-size: 14px;
    line-height: 1.6;
  }


  /*
  ------------------------------------------------------------
  以下 入会申込
  ------------------------------------------------------------
  */

  body.entry-body{

  }

  main.entry-main{

  }

  .entry-section1{

  }

  .entry-section2{
    padding-top:14vw;
    padding-bottom: 80px;
    background-image: url('../img/entry/entry-bg.png');
  }


  .entry-section2 .white-box{
    background-color:#fff;
    padding:40px 20px 60px;
  }

  .entry-section2 .white-box img.entry1{
    width:150px;
    margin:0 auto 48px;
  }

  .entry-section2 .white-box p{
    margin-bottom: 56px;
    font-size: 16px;
    line-height:2;

  }

  .entry-section2 .white-box a.button{
    width: 100%;
    max-width:100%;
    height: 60px;
    border-radius: 30px;

  }

  .entry-section2 .white-box a.button span{
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.1em;
    line-height: 1;
    text-align: center;
    color: #fff;
    padding-left: 20px;
    position: relative;
  }

  .entry-section2 .white-box a.button span::before{
    content: "";
    position: absolute;
    width: 12px;
    height: 16px;
    top: 1px;
    bottom: 0;
    left: 0px;
    margin: auto;
    background-image: url(../img/common/right-angle-w.png);
  }

  .yadomei {
    top:-8vw;
    margin-bottom:8vw;
  }






}/*@media(max-width:767px){*/
